Subject: Re: Are you for real?

From: "Janay" <[email-masked]>
Date: Tue, 11 Jul 2006 14:40:34 -0400

Yes that is our real last names.  There is a Tim Fake who is related and
listed on the site.  The family name actually is traceable to the 1600's.  I
understand your doubts, unfortunatly the name has caused a few problems in
other matters.
----- Original Message ----- 
From: "Info Person" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Monday, July 10, 2006 8:45 PM
Subject: Are you for real?

> I review the registrants at DarwinDay.org, and thought your names might
> be (drum roll) Fakes.  So I'm sending this email to check.
>
> If you are real people who rapidly registered at Darwin Day, please
> accept my apology for my suspicion.
>
> Thanks,
>
>    - Info Person at DarwinDay.org
>
>